<?xml version='1.0' encoding='utf-8'?>
<schedule>
  <version>0.2</version>
  <conference>
    <acronym>localverse2022-fahrplan</acronym>
    <title>localverse2022</title>
    <start>2022-12-27</start>
    <end>2022-12-30</end>
    <days>4</days>
    <timeslot_duration>00:01</timeslot_duration>
    <base_url>https://dezentrale.space/posts/2022/12/localverse2022-fahrplan/</base_url>
  </conference>
  <day index="1" date="2022-12-27" start="2022-12-27T12:00:00+02:00" end="2022-12-27T23:00:00+02:00">
    <room name="Gemeidehaus Pödelwitz">
      <event guid="e4c6328c-90f1-5a4c-8692-c322ede3d5fc" id="5">
        <date>2022-12-27T12:00:00+02:00</date>
        <start>12:00</start>
        <duration>11:59</duration>
        <room>Gemeidehaus Pödelwitz</room>
        <slug>dynamischer-hackspace</slug>
        <url>https://dezentrale.space/posts/2022/12/localverse2022-fahrplan/#p%C3%B6delwitzhttpswwwpoedelwitzde</url>
        <recording>
          <license></license>
          <optout>false</optout>
        </recording>
        <title>Dynamischer Hackspace</title>
        <subtitle></subtitle>
        <track>Pödelwitz</track>
        <type>Talk</type>
        <language>de</language>
        <abstract></abstract>
        <description></description>
        <logo></logo>
        <persons/>
        <links/>
        <attachments/>
      </event>
    </room>
    <room name="dezentrale Hauptraum">
      <event guid="4d01a4d0-cf46-57a1-bb9d-0c2acbf46420" id="17">
        <date>2022-12-27T17:00:00+02:00</date>
        <start>17:00</start>
        <duration>01:00</duration>
        <room>dezentrale Hauptraum</room>
        <slug>5-jahre-dezentrale-e-v</slug>
        <url>https://dezentrale.space/posts/2022/12/localverse2022-fahrplan/</url>
        <recording>
          <license></license>
          <optout>false</optout>
        </recording>
        <title>5 Jahre dezentrale e.V.</title>
        <subtitle>(m)eine Retrospektive</subtitle>
        <track>Talks</track>
        <type>Talk</type>
        <language>de</language>
        <abstract></abstract>
        <description></description>
        <logo></logo>
        <persons/>
        <links/>
        <attachments/>
      </event>
      <event guid="fe4f68b9-d21a-5c29-a626-54bfd6466c7f" id="18">
        <date>2022-12-27T18:30:00+02:00</date>
        <start>18:30</start>
        <duration>01:00</duration>
        <room>dezentrale Hauptraum</room>
        <slug>die-technik-und-ich</slug>
        <url>https://dezentrale.space/posts/2022/12/localverse2022-fahrplan/</url>
        <recording>
          <license></license>
          <optout>false</optout>
        </recording>
        <title>Die Technik und ich</title>
        <subtitle></subtitle>
        <track>Talks</track>
        <type>Talk</type>
        <language>de</language>
        <abstract></abstract>
        <description></description>
        <logo></logo>
        <persons/>
        <links/>
        <attachments/>
      </event>
      <event guid="9f087e16-87f1-5978-836e-f792125acf4c" id="19">
        <date>2022-12-27T20:00:00+02:00</date>
        <start>20:00</start>
        <duration>01:00</duration>
        <room>dezentrale Hauptraum</room>
        <slug>lightning-talks</slug>
        <url>https://md.p1ng0ut.net/89hEZwcvSEeLeHfRY2biCQ?view#Lightning-Talks</url>
        <recording>
          <license></license>
          <optout>false</optout>
        </recording>
        <title>Lightning Talks</title>
        <subtitle></subtitle>
        <track>Talks</track>
        <type>Talk</type>
        <language>de</language>
        <abstract></abstract>
        <description></description>
        <logo></logo>
        <persons/>
        <links/>
        <attachments/>
      </event>
      <event guid="53c089a4-6be1-5b9c-a676-d933857d4f47" id="20">
        <date>2022-12-27T21:00:00+02:00</date>
        <start>21:00</start>
        <duration>02:00</duration>
        <room>dezentrale Hauptraum</room>
        <slug>all-creatures-welcome-film-und-diskussion</slug>
        <url>http://www.allcreatureswelcome.net</url>
        <recording>
          <license></license>
          <optout>false</optout>
        </recording>
        <title>All Creatures Welcome: Film und Diskussion</title>
        <subtitle></subtitle>
        <track>Talks</track>
        <type>Talk</type>
        <language>de</language>
        <abstract></abstract>
        <description></description>
        <logo></logo>
        <persons/>
        <links/>
        <attachments/>
      </event>
    </room>
    <room name="dezentrale MuFuR">
      <event guid="80772307-2a2f-521b-8b93-271b4352f711" id="1">
        <date>2022-12-27T14:00:00+02:00</date>
        <start>14:00</start>
        <duration>02:00</duration>
        <room>dezentrale MuFuR</room>
        <slug>open-space</slug>
        <url>https://dezentrale.space/posts/2022/12/localverse2022-fahrplan/</url>
        <recording>
          <license></license>
          <optout>false</optout>
        </recording>
        <title>Open Space</title>
        <subtitle></subtitle>
        <track>Open-Space</track>
        <type>Talk</type>
        <language>de</language>
        <abstract></abstract>
        <description>Ankommen, kennenlernen und entdecken</description>
        <logo></logo>
        <persons/>
        <links/>
        <attachments/>
      </event>
      <event guid="6c350970-c6b5-5664-a8da-83b127ae29e9" id="8">
        <date>2022-12-27T14:00:00+02:00</date>
        <start>14:00</start>
        <duration>02:00</duration>
        <room>dezentrale MuFuR</room>
        <slug>self-organized-sessions</slug>
        <url>https://dezentrale.space/posts/2022/12/localverse2022-fahrplan/#self-organized-sessions</url>
        <recording>
          <license></license>
          <optout>false</optout>
        </recording>
        <title>Self-organized Sessions</title>
        <subtitle></subtitle>
        <track>Self-organized Sessions</track>
        <type>Talk</type>
        <language>de</language>
        <abstract></abstract>
        <description></description>
        <logo></logo>
        <persons/>
        <links/>
        <attachments/>
      </event>
      <event guid="eb3aba81-11a5-53c0-8172-0a57721c2031" id="16">
        <date>2022-12-27T16:00:00+02:00</date>
        <start>16:00</start>
        <duration>02:30</duration>
        <room>dezentrale MuFuR</room>
        <slug>gentoo-gnu-linux-workshop-vom-stage3-zur-workstation</slug>
        <url>https://dezentrale.space/posts/2022/12/localverse2022-fahrplan/#gentoo-gnulinux-workshop-vom-stage3-zur-workstation</url>
        <recording>
          <license></license>
          <optout>false</optout>
        </recording>
        <title>Gentoo GNU/Linux Workshop vom Stage3 zur Workstation</title>
        <subtitle></subtitle>
        <track>Workshops</track>
        <type>Talk</type>
        <language>de</language>
        <abstract></abstract>
        <description></description>
        <logo></logo>
        <persons/>
        <links/>
        <attachments/>
      </event>
      <event guid="ed6d1062-640b-5687-9bf6-5e6bd4aed1ee" id="9">
        <date>2022-12-27T18:30:00+02:00</date>
        <start>18:30</start>
        <duration>01:30</duration>
        <room>dezentrale MuFuR</room>
        <slug>self-organized-sessions</slug>
        <url>https://dezentrale.space/posts/2022/12/localverse2022-fahrplan/#self-organized-sessions</url>
        <recording>
          <license></license>
          <optout>false</optout>
        </recording>
        <title>Self-organized Sessions</title>
        <subtitle></subtitle>
        <track>Self-organized Sessions</track>
        <type>Talk</type>
        <language>de</language>
        <abstract></abstract>
        <description></description>
        <logo></logo>
        <persons/>
        <links/>
        <attachments/>
      </event>
    </room>
  </day>
  <day index="2" date="2022-12-28" start="2022-12-28T00:00:00+02:00" end="2022-12-28T21:00:00+02:00">
    <room name="Gemeidehaus Pödelwitz">
      <event guid="38d64612-6025-5935-823f-e54ce99904eb" id="6">
        <date>2022-12-28T00:00:00+02:00</date>
        <start>00:00</start>
        <duration>23:59</duration>
        <room>Gemeidehaus Pödelwitz</room>
        <slug>dynamischer-hackspace</slug>
        <url>https://dezentrale.space/posts/2022/12/localverse2022-fahrplan/#p%C3%B6delwitzhttpswwwpoedelwitzde</url>
        <recording>
          <license></license>
          <optout>false</optout>
        </recording>
        <title>Dynamischer Hackspace</title>
        <subtitle></subtitle>
        <track>Pödelwitz</track>
        <type>Talk</type>
        <language>de</language>
        <abstract></abstract>
        <description></description>
        <logo></logo>
        <persons/>
        <links/>
        <attachments/>
      </event>
    </room>
    <room name="dezentrale Hauptraum">
      <event guid="e7f02d56-f521-5638-abce-b34eead70acd" id="21">
        <date>2022-12-28T16:00:00+02:00</date>
        <start>16:00</start>
        <duration>02:00</duration>
        <room>dezentrale Hauptraum</room>
        <slug>if-it-smells-like-chicken-youre-holding-it-wrong</slug>
        <url>https://dezentrale.space/posts/2022/12/localverse2022-fahrplan/#if-it-smells-like-chicken-youre-holding-it-wrong</url>
        <recording>
          <license></license>
          <optout>false</optout>
        </recording>
        <title>If it smells like chicken, you’re holding it wrong</title>
        <subtitle></subtitle>
        <track>Workshops</track>
        <type>Talk</type>
        <language>de</language>
        <abstract></abstract>
        <description>Grundlagen des Lötens Drucksteckmontage (THT) und SMD.</description>
        <logo></logo>
        <persons/>
        <links/>
        <attachments/>
      </event>
      <event guid="4b24114a-3f44-5747-8015-10d88ba2fcec" id="23">
        <date>2022-12-28T18:30:00+02:00</date>
        <start>18:30</start>
        <duration>01:00</duration>
        <room>dezentrale Hauptraum</room>
        <slug>hotellings-law-und-warum-sich-shops-immer-in-unmittelbarer-nahe-zueinander-platzieren-in-urbanen-systemen</slug>
        <url>https://dezentrale.space/posts/2022/12/localverse2022-fahrplan/</url>
        <recording>
          <license></license>
          <optout>false</optout>
        </recording>
        <title>Hotelling’s law und warum sich Shops immer in unmittelbarer Nähe zueinander platzieren in urbanen Systemen</title>
        <subtitle></subtitle>
        <track>Talks</track>
        <type>Talk</type>
        <language>de</language>
        <abstract></abstract>
        <description></description>
        <logo></logo>
        <persons/>
        <links/>
        <attachments/>
      </event>
      <event guid="619d47b5-e1ee-55de-a2ec-c7755fd9eb8d" id="24">
        <date>2022-12-28T20:00:00+02:00</date>
        <start>20:00</start>
        <duration>01:00</duration>
        <room>dezentrale Hauptraum</room>
        <slug>algorithm-of-the-night</slug>
        <url>https://dezentrale.space/posts/2022/12/localverse2022-fahrplan/</url>
        <recording>
          <license></license>
          <optout>false</optout>
        </recording>
        <title>Algorithm of the night</title>
        <subtitle>Doom und die optimale Raumeinrichtung</subtitle>
        <track>Talks</track>
        <type>Talk</type>
        <language>de</language>
        <abstract></abstract>
        <description></description>
        <logo></logo>
        <persons/>
        <links/>
        <attachments/>
      </event>
    </room>
    <room name="dezentrale MuFuR">
      <event guid="276a9c69-4577-5395-ac2c-88d2b00aaa83" id="2">
        <date>2022-12-28T14:00:00+02:00</date>
        <start>14:00</start>
        <duration>02:00</duration>
        <room>dezentrale MuFuR</room>
        <slug>open-space</slug>
        <url>https://dezentrale.space/posts/2022/12/localverse2022-fahrplan/</url>
        <recording>
          <license></license>
          <optout>false</optout>
        </recording>
        <title>Open Space</title>
        <subtitle></subtitle>
        <track>Open-Space</track>
        <type>Talk</type>
        <language>de</language>
        <abstract></abstract>
        <description>Ankommen, kennenlernen und entdecken</description>
        <logo></logo>
        <persons/>
        <links/>
        <attachments/>
      </event>
      <event guid="a5e5b8dd-b680-5625-b761-ed90f910299a" id="10">
        <date>2022-12-28T14:00:00+02:00</date>
        <start>14:00</start>
        <duration>02:00</duration>
        <room>dezentrale MuFuR</room>
        <slug>self-organized-sessions</slug>
        <url>https://dezentrale.space/posts/2022/12/localverse2022-fahrplan/#self-organized-sessions</url>
        <recording>
          <license></license>
          <optout>false</optout>
        </recording>
        <title>Self-organized Sessions</title>
        <subtitle></subtitle>
        <track>Self-organized Sessions</track>
        <type>Talk</type>
        <language>de</language>
        <abstract></abstract>
        <description></description>
        <logo></logo>
        <persons/>
        <links/>
        <attachments/>
      </event>
      <event guid="fa4fcd45-a5fc-51de-9377-aef2483f59ce" id="22">
        <date>2022-12-28T16:00:00+02:00</date>
        <start>16:00</start>
        <duration>02:00</duration>
        <room>dezentrale MuFuR</room>
        <slug>grafiken-prasentationen-mit-inkscape-sozi-erstellen</slug>
        <url>https://dezentrale.space/posts/2022/12/localverse2022-fahrplan/#grafiken--pr%C3%A4sentationen-mit-inkscape--sozi-erstellen</url>
        <recording>
          <license></license>
          <optout>false</optout>
        </recording>
        <title>Grafiken &amp; Präsentationen mit Inkscape &amp; Sozi erstellen</title>
        <subtitle></subtitle>
        <track>Workshops</track>
        <type>Talk</type>
        <language>de</language>
        <abstract></abstract>
        <description></description>
        <logo></logo>
        <persons/>
        <links/>
        <attachments/>
      </event>
      <event guid="b6d70b25-5a8f-56a0-85e2-104607977eb2" id="11">
        <date>2022-12-28T18:00:00+02:00</date>
        <start>18:00</start>
        <duration>02:00</duration>
        <room>dezentrale MuFuR</room>
        <slug>self-organized-sessions</slug>
        <url>https://dezentrale.space/posts/2022/12/localverse2022-fahrplan/#self-organized-sessions</url>
        <recording>
          <license></license>
          <optout>false</optout>
        </recording>
        <title>Self-organized Sessions</title>
        <subtitle></subtitle>
        <track>Self-organized Sessions</track>
        <type>Talk</type>
        <language>de</language>
        <abstract></abstract>
        <description></description>
        <logo></logo>
        <persons/>
        <links/>
        <attachments/>
      </event>
    </room>
  </day>
  <day index="3" date="2022-12-29" start="2022-12-29T00:00:00+02:00" end="2022-12-29T21:00:00+02:00">
    <room name="Conserve">
      <event guid="fb794b0d-7413-5642-bcf6-9140194affd7" id="14">
        <date>2022-12-29T16:00:00+02:00</date>
        <start>16:00</start>
        <duration>04:00</duration>
        <room>Conserve</room>
        <slug>get-together-workshop-food</slug>
        <url>https://dezentrale.space/posts/2022/12/localverse2022-fahrplan/#signal2noise</url>
        <recording>
          <license></license>
          <optout>false</optout>
        </recording>
        <title>Get together/ workshop/ food</title>
        <subtitle>Get here, get close, eat</subtitle>
        <track>signal2noise</track>
        <type>Talk</type>
        <language>de</language>
        <abstract></abstract>
        <description></description>
        <logo></logo>
        <persons/>
        <links/>
        <attachments/>
      </event>
      <event guid="bd4a0503-900c-5c99-b554-9fff06c3e66c" id="15">
        <date>2022-12-29T20:00:00+02:00</date>
        <start>20:00</start>
        <duration>03:59</duration>
        <room>Conserve</room>
        <slug>audio-visual-arts-hacking</slug>
        <url>https://dezentrale.space/posts/2022/12/localverse2022-fahrplan/#signal2noise</url>
        <recording>
          <license></license>
          <optout>false</optout>
        </recording>
        <title>Audio/Visual Arts &amp; Hacking</title>
        <subtitle></subtitle>
        <track>signal2noise</track>
        <type>Talk</type>
        <language>de</language>
        <abstract></abstract>
        <description></description>
        <logo></logo>
        <persons/>
        <links/>
        <attachments/>
      </event>
    </room>
    <room name="Gemeidehaus Pödelwitz">
      <event guid="3f3704c0-f39a-5ee5-8a52-00745968a375" id="7">
        <date>2022-12-29T00:00:00+02:00</date>
        <start>00:00</start>
        <duration>18:00</duration>
        <room>Gemeidehaus Pödelwitz</room>
        <slug>dynamischer-hackspace</slug>
        <url>https://dezentrale.space/posts/2022/12/localverse2022-fahrplan/#p%C3%B6delwitzhttpswwwpoedelwitzde</url>
        <recording>
          <license></license>
          <optout>false</optout>
        </recording>
        <title>Dynamischer Hackspace</title>
        <subtitle></subtitle>
        <track>Pödelwitz</track>
        <type>Talk</type>
        <language>de</language>
        <abstract></abstract>
        <description></description>
        <logo></logo>
        <persons/>
        <links/>
        <attachments/>
      </event>
    </room>
    <room name="dezentrale Hauptraum">
      <event guid="54e4128d-6190-5f70-a1c7-b58437315683" id="25">
        <date>2022-12-29T17:00:00+02:00</date>
        <start>17:00</start>
        <duration>01:00</duration>
        <room>dezentrale Hauptraum</room>
        <slug>nachhaltiges-datenmanagement</slug>
        <url>https://dezentrale.space/posts/2022/12/localverse2022-fahrplan/</url>
        <recording>
          <license></license>
          <optout>false</optout>
        </recording>
        <title>Nachhaltiges Datenmanagement</title>
        <subtitle>Gedanken zum nachhaltigen Web</subtitle>
        <track>Talks</track>
        <type>Talk</type>
        <language>de</language>
        <abstract></abstract>
        <description></description>
        <logo></logo>
        <persons/>
        <links/>
        <attachments/>
      </event>
      <event guid="4f70bc11-c33a-5f5d-8ee4-9de70bf1ac58" id="26">
        <date>2022-12-29T18:30:00+02:00</date>
        <start>18:30</start>
        <duration>01:00</duration>
        <room>dezentrale Hauptraum</room>
        <slug>wie-baue-ich-bessere-wlan-infrastruktur</slug>
        <url>https://dezentrale.space/posts/2022/12/localverse2022-fahrplan/#wie-baue-ich-bessere-wlan-infrastruktur---aktueller-stand-aus-meiner-lernkurve</url>
        <recording>
          <license></license>
          <optout>false</optout>
        </recording>
        <title>Wie baue ich bessere WLAN-Infrastruktur?</title>
        <subtitle>Aktueller Stand aus meiner Lernkurve</subtitle>
        <track>Talks</track>
        <type>Talk</type>
        <language>de</language>
        <abstract></abstract>
        <description>Theoretisches und praktisches Wissen um bessere WLAN-Infrastrukturen zu bauen. Hauptsächlich geklaut aus dem CWNA (Certified Wireless Network Administrator) Study Guide. Untermalt mit ein paar Beispielen aus Gemeinschaftsunterkünften.</description>
        <logo></logo>
        <persons/>
        <links/>
        <attachments/>
      </event>
      <event guid="3c15dd21-d832-549b-95c8-98e07576e4d8" id="27">
        <date>2022-12-29T20:00:00+02:00</date>
        <start>20:00</start>
        <duration>01:00</duration>
        <room>dezentrale Hauptraum</room>
        <slug>klimadashboard-fur-sachsen</slug>
        <url>https://dezentrale.space/posts/2022/12/localverse2022-fahrplan/#klimadashboard-f%C3%BCr-sachsen</url>
        <recording>
          <license></license>
          <optout>false</optout>
        </recording>
        <title>Klimadashboard für Sachsen</title>
        <subtitle></subtitle>
        <track>Talks</track>
        <type>Talk</type>
        <language>de</language>
        <abstract></abstract>
        <description>Ein Open Source Dashboard für Klimadaten mit Bezug auf den Freistaat Sachsen. Übersicht über Datenquellen, Import, Preprocessing, Darstellung und Partizipation. Verwendete Technologien sind Python, Java, Docker, git, Angular 2.</description>
        <logo></logo>
        <persons/>
        <links/>
        <attachments/>
      </event>
    </room>
    <room name="dezentrale MuFuR">
      <event guid="ffb597e9-bc27-5d0a-9690-ca40787e4c3b" id="3">
        <date>2022-12-29T14:00:00+02:00</date>
        <start>14:00</start>
        <duration>03:00</duration>
        <room>dezentrale MuFuR</room>
        <slug>open-space</slug>
        <url>https://dezentrale.space/posts/2022/12/localverse2022-fahrplan/</url>
        <recording>
          <license></license>
          <optout>false</optout>
        </recording>
        <title>Open Space</title>
        <subtitle></subtitle>
        <track>Open-Space</track>
        <type>Talk</type>
        <language>de</language>
        <abstract></abstract>
        <description>Ankommen, kennenlernen und entdecken</description>
        <logo></logo>
        <persons/>
        <links/>
        <attachments/>
      </event>
      <event guid="4df6ba89-1f69-55f5-8737-85a65c33f403" id="12">
        <date>2022-12-29T14:00:00+02:00</date>
        <start>14:00</start>
        <duration>06:00</duration>
        <room>dezentrale MuFuR</room>
        <slug>self-organized-sessions</slug>
        <url>https://dezentrale.space/posts/2022/12/localverse2022-fahrplan/#self-organized-sessions</url>
        <recording>
          <license></license>
          <optout>false</optout>
        </recording>
        <title>Self-organized Sessions</title>
        <subtitle></subtitle>
        <track>Self-organized Sessions</track>
        <type>Talk</type>
        <language>de</language>
        <abstract></abstract>
        <description></description>
        <logo></logo>
        <persons/>
        <links/>
        <attachments/>
      </event>
    </room>
  </day>
  <day index="4" date="2022-12-30" start="2022-12-30T14:00:00+02:00" end="2022-12-30T23:59:00+02:00">
    <room name="dezentrale Hauptraum">
      <event guid="6ea97ad0-081b-585b-8693-f02f44bd85c4" id="28">
        <date>2022-12-30T17:00:00+02:00</date>
        <start>17:00</start>
        <duration>01:30</duration>
        <room>dezentrale Hauptraum</room>
        <slug>scrum-up-or-ruin-my-life</slug>
        <url>https://dezentrale.space/posts/2022/12/localverse2022-fahrplan/</url>
        <recording>
          <license></license>
          <optout>false</optout>
        </recording>
        <title>Scrum up or ruin my life</title>
        <subtitle></subtitle>
        <track>Talks</track>
        <type>Talk</type>
        <language>de</language>
        <abstract></abstract>
        <description>Input und Diskussion über SCRUM</description>
        <logo></logo>
        <persons/>
        <links/>
        <attachments/>
      </event>
      <event guid="867ecd63-cd58-5364-9198-365c5a00b906" id="29">
        <date>2022-12-30T18:30:00+02:00</date>
        <start>18:30</start>
        <duration>01:00</duration>
        <room>dezentrale Hauptraum</room>
        <slug>godont-make-it-too-hard-on-yourself-gamedevelopment-mit-godot</slug>
        <url>https://dezentrale.space/posts/2022/12/localverse2022-fahrplan/</url>
        <recording>
          <license></license>
          <optout>false</optout>
        </recording>
        <title>Godon’t make it too hard on yourself - Gamedevelopment mit Godot</title>
        <subtitle></subtitle>
        <track>Talks</track>
        <type>Talk</type>
        <language>de</language>
        <abstract></abstract>
        <description></description>
        <logo></logo>
        <persons/>
        <links/>
        <attachments/>
      </event>
      <event guid="473515e7-9329-530f-8c93-4929427df1b4" id="30">
        <date>2022-12-30T19:30:00+02:00</date>
        <start>19:30</start>
        <duration>00:30</duration>
        <room>dezentrale Hauptraum</room>
        <slug>dezentrale-services-wh0t</slug>
        <url>https://dezentrale.space/posts/2022/12/localverse2022-fahrplan/</url>
        <recording>
          <license></license>
          <optout>false</optout>
        </recording>
        <title>dezentrale Services: Wh0t?</title>
        <subtitle></subtitle>
        <track>Talks</track>
        <type>Talk</type>
        <language>de</language>
        <abstract></abstract>
        <description></description>
        <logo></logo>
        <persons/>
        <links/>
        <attachments/>
      </event>
      <event guid="902a19dc-b79a-52a9-8859-1a4aa708eb82" id="31">
        <date>2022-12-30T20:00:00+02:00</date>
        <start>20:00</start>
        <duration>01:00</duration>
        <room>dezentrale Hauptraum</room>
        <slug>why-functional-programming-patterns-in-java-just-make-sense</slug>
        <url>https://dezentrale.space/posts/2022/12/localverse2022-fahrplan/</url>
        <recording>
          <license></license>
          <optout>false</optout>
        </recording>
        <title>Why Functional Programming Patterns in Java Just Make Sense</title>
        <subtitle></subtitle>
        <track>Talks</track>
        <type>Talk</type>
        <language>de</language>
        <abstract></abstract>
        <description></description>
        <logo></logo>
        <persons/>
        <links/>
        <attachments/>
      </event>
      <event guid="f54d3a9e-5e49-594d-965d-c7678d58996c" id="32">
        <date>2022-12-30T21:00:00+02:00</date>
        <start>21:00</start>
        <duration>01:00</duration>
        <room>dezentrale Hauptraum</room>
        <slug>workshop-historische-trinkspiele-byot-rinkspiel-mit-turnier-18</slug>
        <url>https://dezentrale.space/posts/2022/12/localverse2022-fahrplan/</url>
        <recording>
          <license></license>
          <optout>false</optout>
        </recording>
        <title>Workshop (historische) Trinkspiele + BYOT(rinkspiel) mit Turnier(18+)</title>
        <subtitle></subtitle>
        <track>Workshops</track>
        <type>Talk</type>
        <language>de</language>
        <abstract></abstract>
        <description></description>
        <logo></logo>
        <persons/>
        <links/>
        <attachments/>
      </event>
      <event guid="5c38a8bf-62fa-5732-93a3-33f1285f715c" id="33">
        <date>2022-12-30T22:00:00+02:00</date>
        <start>22:00</start>
        <duration>01:59</duration>
        <room>dezentrale Hauptraum</room>
        <slug>jahresausklang-mit-hakan-bass-seinem-ableton-live-set</slug>
        <url>https://www.instagram.com/hakan___bass</url>
        <recording>
          <license></license>
          <optout>false</optout>
        </recording>
        <title>Jahresausklang mit Hakan Bass seinem Ableton Live Set</title>
        <subtitle></subtitle>
        <track>Musik</track>
        <type>Talk</type>
        <language>de</language>
        <abstract></abstract>
        <description></description>
        <logo></logo>
        <persons>
          <person id="1">Hakan Bass</person>
        </persons>
        <links/>
        <attachments/>
      </event>
    </room>
    <room name="dezentrale MuFuR">
      <event guid="dbe47fca-599a-5084-a7d6-df95160cf5fd" id="4">
        <date>2022-12-30T14:00:00+02:00</date>
        <start>14:00</start>
        <duration>03:00</duration>
        <room>dezentrale MuFuR</room>
        <slug>open-space</slug>
        <url>https://dezentrale.space/posts/2022/12/localverse2022-fahrplan/</url>
        <recording>
          <license></license>
          <optout>false</optout>
        </recording>
        <title>Open Space</title>
        <subtitle></subtitle>
        <track>Open-Space</track>
        <type>Talk</type>
        <language>de</language>
        <abstract></abstract>
        <description>Ankommen, kennenlernen und entdecken</description>
        <logo></logo>
        <persons/>
        <links/>
        <attachments/>
      </event>
      <event guid="4ee2f72e-20c6-56e7-b2aa-09c23200bdf8" id="13">
        <date>2022-12-30T14:00:00+02:00</date>
        <start>14:00</start>
        <duration>06:00</duration>
        <room>dezentrale MuFuR</room>
        <slug>self-organized-sessions</slug>
        <url>https://dezentrale.space/posts/2022/12/localverse2022-fahrplan/#self-organized-sessions</url>
        <recording>
          <license></license>
          <optout>false</optout>
        </recording>
        <title>Self-organized Sessions</title>
        <subtitle></subtitle>
        <track>Self-organized Sessions</track>
        <type>Talk</type>
        <language>de</language>
        <abstract></abstract>
        <description></description>
        <logo></logo>
        <persons/>
        <links/>
        <attachments/>
      </event>
    </room>
  </day>
</schedule>
